{
    "sqltools.connections": [
        {
            "mysqlOptions": {
                "authProtocol": "default",
                "enableSsl": "Disabled"
            },
            "ssh": "Disabled",
            "previewLimit": 50,
            "server": "mysql2fda.netcup.net",
            "port": 3306,
            "driver": "MySQL",
            "name": "Praxis Creutzburg",
            "database": "k25330_pracreutz",
            "username": "k25330_pracreutz"
        }
    ]
}